gspread
oauth2client
pandas==1.5.3
numpy
scikit-learn
imblearn
openai
requests
beautifulsoup4
lxml
wikipedia
gender-guesser
tiktoken
selenium
webdriver-manager
pyppeteer
python-docx
PyYAML
openpyxl
thefuzz
python-Levenshtein